/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Bridge.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Bridge/Star.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Compiler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/HashWithDefault.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Manual/Builtin.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Manual/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Manual/Debugging.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Manual/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/PP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/PP/Const.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/PP/Method.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/PP/Opcode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/PP/State.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/PP/Type/Macro.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/PP/Type/Pair.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/PP/Type/Raw.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Runner.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Symbol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Syntax/Kolon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Syntax/Metakolon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Syntax/TTerse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Type/Raw.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Text/Xslate/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Text/Xslate/Xslate.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Text/Xslate/Xslate.so
/usr/pkg/lib/perl5/vendor_perl/bin/xslate
/usr/pkg/lib/perl5/vendor_perl/man/man1/xslate.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Bridge.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Bridge::Star.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Compiler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::HashWithDefault.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Manual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Manual::Builtin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Manual::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Manual::Debugging.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Manual::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::PP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::PP::Const.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::PP::Method.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::PP::Opcode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::PP::State.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::PP::Type::Macro.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::PP::Type::Pair.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::PP::Type::Raw.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Runner.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Symbol.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Syntax::Kolon.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Syntax::Metakolon.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Syntax::TTerse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Type::Raw.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Xslate::Util.3
